This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 630348 - F14 live - innstall keyboard selction forgotten
F14 live - innstall keyboard selction forgotten
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: system-config-keyboard (Show other bugs)
14
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-04 17:58 EDT by Flóki Pálsson
Modified: 2010-11-22 13:08 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-22 13:08:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Flóki Pálsson 2010-09-04 17:58:58 EDT
Description of problem:
After instaling Fedora-14-Alpha-x86_64-Live.iso and selcting iclandic keyboard during instalation the there is usa keyboard after instalation and reboting.

Version-Release number of selected component (if applicable):
system-config-keyboard-1.3.1-2.fc14.x86_64
anaconda-14.15-2.fc14.x86_64

How reproducible:
Always 

Steps to Reproduce:
1.  install F14 live  
2.  select default setings ecept select icelandic keyboard
3.  reboot
4.  Add me name Flóki Pálsson during settup with iclandic characters with keyboard
5.  start gedit then the the sesion is using USD keyboard.
  
Actual results:
After reboting and login inn then keyboardlay out is USA

Expected results:
That iclandic keyboard is used after instalation and login inn.

Additional info:
It is possible to change keyboard layout to iclandic after login inn with 
system > Prefrences > keyboard
Comment 1 Flóki Pálsson 2010-09-11 07:19:10 EDT
This is also in Beta TC1 dvd.
Comment 2 Flóki Pálsson 2010-09-19 14:18:52 EDT
This is ok in Beta RC2 dvd.
Comment 3 Till Maas 2010-11-22 13:08:25 EST
according to comment:2 this is fixed.

Note You need to log in before you can comment on or make changes to this bug.